# Get a model (OpenAI format)

URL: https://docs.router.ezat.io/reference/api/getOpenAIModel

> Returns one model, looked up by canonical id or alias. The response always carries the canonical id. Here the slash in a canonical id can be sent as it is (`/openai/v1/models/anthropic/claude-opus-5-5`) or encoded as `%2F`.


## GET /openai/v1/models/{model_id}

Returns one model, looked up by canonical id or alias. The response always carries the canonical id. Here the slash in a canonical id can be sent as it is (`/openai/v1/models/anthropic/claude-opus-5-5`) or encoded as `%2F`.


Full request and response schemas: https://docs.router.ezat.io/openapi.yaml